System 4.0.0.0 System.Object To be added.

Provides a type description provider for a specified type.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.ComponentModel.TypeDescriptionProvider `` To be added.

  Gets a type description provider for the specified object.

  A that corresponds with .

  The object to get a type description provider for.
- Method
  4.0.0.0
  System.ComponentModel.TypeDescriptionProvider `` To be added.

  Gets a type description provider for the specified type.

  A that corresponds with .

  The type to get a type description provider for.